Imagick::getCompression
Imagick::getCopyright
The Imagick class
PHP Manual

# Imagick::getCompressionQuality

(No version information available, might be only in CVS)

Imagick::getCompressionQuality — Gets the object compression quality

### Description

int Imagick::getCompressionQuality ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the object compression quality.

### Return Values

Returns `TRUE` on success.

Imagick::getCompression
Imagick::getCopyright
The Imagick class
PHP Manual